package com.mitchelbv.thuis_c.network.card

import com.mitchelbv.thuis_c.network.feyenoord.FeyenoordRetrofitHelper
import retrofit2.Retrofit
import retrofit2.converter.gson.GsonConverterFactory

object CardRetrofitHelper {
    val baseUrl = "https://10.0.2.2:7239/"

    fun getInstance(): Retrofit {
        return Retrofit.Builder()
            .baseUrl(baseUrl)
            .addConverterFactory(GsonConverterFactory.create())
            .build()
    }
}